@import url(http://fonts.googleapis.com/css?family=Lato:100,400,700&amp;subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700&amp;subset=latin,cyrillic-ext,latin-ext,cyrillic);
@media screen {

/**
 * Layout
 */
	html {margin:0; padding:0;}
	body {margin:0; padding:0; font:normal 1em Arial, Helvetica, sans-serif; text-align:left; background:#f3f6fa;}
	
a {text-decoration:none;}
a img {border:none;}

nav {text-align:right; white-space:nowrap;}
nav ul {list-style:none; float:right;}
nav li {display:inline-block; padding:0 0.5em;}
nav a {border-bottom:1px solid #06F;}

header {background:#333d46; padding:0.3em 0 0em;}
header .columns {}
header .row {margin-bottom:0;}

/* Typography resets */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td {  margin: 0;  padding: 0; }

/* Default paragraph styles */
p {font-family: inherit;  font-weight: normal;  font-size: 1rem;  line-height: 1.6;  margin-bottom: 1.25rem;  text-rendering: optimizeLegibility;}

/* Default header styles */
h1, h2, h3, h4, h5, h6 { font-weight: normal;  font-style: normal;  color: #222222;  text-rendering: optimizeLegibility;  margin-top: 0.2rem;  margin-bottom: 0.5rem;  line-height: 1.4;}
h1 {  font-size: 2.125rem; }
h2 {  font-size: 1.6875rem; }
h3 {  font-size: 1.375rem; }
h4 {  font-size: 1.425rem; }
h5 {  font-size: 1.125rem; }
h6 {  font-size: 1rem; }
hr {  border: solid #dddddd;  border-width: 1px 0 0;  clear: both;  margin: 1.25rem 0 1.1875rem;  height: 0; }

.row {max-width:75em;}
.text-center {text-align:center;}

	b.corner {position:absolute; width:1px; height:1px; font-size:1px; line-height:1px; overflow:hidden; background:#ffffff; font-weight:normal;}
	b.lt {left:0px; top:0px;}
	b.rt {right:0px; top:0px; }
	b.lb {left:0px; bottom:0px;}
	b.rb {right:0px; bottom:0px;}
	
	.strong {font-weight:bold;}
	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}
	
	div.holder {text-align:center; clear:both; position:relative;}
	div.holder div.content {width:980px; text-align:left; margin:0px auto; position:relative;}
	.container {position:relative;}

	div.Header {text-align:left; position:relative; padding:1em 0;}
	div.Header h2 {font-weight:700; font-family: 'Lato', sans-serif; text-transform:uppercase; color:#fff; font-size:1.8em; padding:0; margin:0;}
	
	h1.slogan {position:relative; font-weight:normal; text-align:left; line-height:1.2; color:#bbb; padding-top:1em; font-size:1.6em; margin:0;}
	
        div#main {background:url(/images/index/visual.jpg) no-repeat center top #aacbec;}
        div#main .row {margin-bottom:0;}
	p.submitbutton {margin:0px; padding:5px 0 0; zoom:0; text-align:center; position:relative;}
	.button, .submit {cursor:pointer}


	div.Registration {width:80%; margin:0 0 0 5%; padding:1.0em 0 10em; position:relative; z-index:255;}
	div.Registration form {padding:1em 0; margin:0;}

	div.Registration input.submit {width:80%; height:auto; line-height:normal; color:#ffffff; font-weight:700; font-size:1em; margin-top:5px; background:#bd2291; border:7px solid #c5cfd6; padding:0.5em 0 0.6em; text-align:center; border-radius:30px; box-shadow:0px 1px 1px #92a1ac; text-transform:uppercase; font-family: 'Lato', sans-serif;}

	
	div.Registration h2 {font-size:2em; padding:0; text-align:left; font-weight:400; color:#333231; line-height:1.1; font-family: 'Lato', sans-serif; text-transform:uppercase;}

	div.Registration h2 strong { color:#bd2291; font-weight:400; display:block;}


	div.Registration dl.horizontal {margin:0 2% 0 0; float:none;}
	div.Registration dl.horizontal dt {font-size:1em; width:100%; float:none; padding:0; float:left; color:#373739; text-transform:uppercase; font-family: 'Lato', sans-serif; font-weight:400;}
	div.Registration dl.horizontal dd {width:100%; float:none;}
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:30%;}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:36%;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:30%;}
	
	div.Registration dl.horizontal dd.nolabel {font-size:11px; white-space:normal; color:#373739;}
	div.Registration dl.horizontal dd.nolabel label {white-space:normal;}

	div.Registration dd input.checkbox {width:auto}
	div.Registration dd input, div.Registration dd select {padding:5px; border:1px solid #c0c0c0;}

	
	div.Registration a {color:#c91971;}
	div.Registration dl dt {margin-bottom: 0.6em !important;}
div.Registration dl dd {margin-bottom: 1.4em !important;}
	
	div.RegistrationSimple p.warning {margin:3px 0; color:#373739; font-size:0.6em;}
	div.RegistrationSimple div.submit-block p.warning {color:#373739;  margin:0;}
	div.RegistrationSimple div.submit-block p.warning a {color:#373739; text-decoration:underline;}
	div.RegistrationSimple div.submit-block p.warning a:hover {text-decoration:none;}
	div.RegistrationSimple p.error {}	
	
	.submit-block {clear: both; position: relative;}

	div.autorization {z-index:1000;}
	
	div.SwitchLocale {right:auto; bottom:auto; padding:0 20px 0 35px; position:relative; float:right; margin:0 35px 0 0; font-size:100%; background:#bda783; border-radius:20px;}
	div.SwitchLocale p {float:left; font-family: 'Lato', sans-serif; font-weight:700; text-transform:uppercase; color:#fff; font-size:0.8em; padding:7px 0 8px; display:block;}
	div.SwitchLocale div {margin:0;}
	div.SwitchLocale div span.label {border:none; padding:9px 15px 10px 5px; text-transform:capitalize; cursor:pointer; font-size:0.8em; color:#fff; line-height:normal; height:auto; border-right:1px solid #9b0c64; font-family: 'Lato', sans-serif; font-weight:400; border:none;}
	div.SwitchLocale div#switchLocalesTrigger {height:34px; margin-left:10px; background:url(/images/selector_arrow_bottom.png) no-repeat center 13px;}
	div.SwitchLocale div b {display:none;}

	a.linklogin {position:relative; color:#fff; font-size:0.8em; padding:9px 20px 10px; text-decoration:none; float:right; line-height:normal; background:#bd2291; border-radius:15px; font-family: 'Lato', sans-serif; font-weight:400; margin:0; display:none;}
	a.linklogin:hover {text-decoration:none;}
	
	div.LoginIndex {position:relative; float:right; left:auto; bottom:auto; width:15em; display:block;}
        div.LoginIndex dl dt {float:none; width:auto; font-size:100%; height:auto; line-height:auto;}
        div.LoginIndex dl dd {float:none; width:auto; margin:0 0 5px 0;}
        div.LoginIndex dl.horizontal {margin:0;}
        div.LoginIndex dd input, div.LoginIndex dd select {border:none; padding:4px 1em;  background-color:#b5b9bc; color:#6d5943; font-size:1em; font-family: 'Lato', sans-serif; font-weight:700;}

        div.LoginIndex dl dd input.button { font-size: 1em; height: auto; padding:5px 0 4px; text-transform: uppercase; color:#bd2291; background:#fff; font-family: 'Lato', sans-serif; font-weight:700; width:100%;  border-radius: 22px;}  
        div.LoginIndex dl dd input.checkbox {width:auto; padding:0;}
        div.LoginIndex dl dd label {height:auto; font-size: 0.8em; margin-right:10px; color:#cccccc;}
        div.LoginIndex a {font-size:0.7em; color:#eeeeee; text-decoration:underline;}
        div.LoginIndex a:hover {text-decoration:none;}
.button_login {border-radius: 22px; box-shadow: 1px 1px 2px #252c33; border: 5px solid #5b6268; display:block; margin-top:5px;}

        .members {position:relative; width:90%; margin:0 auto;}
	.SearchResult {display:none; float:none; margin:0; position:relative; padding:35px 0 0; width:100%;}
	div.SearchResult h2 {display:none; text-align:left line-height:normal; padding:0 0 0.3em; font-weight:100; font-family: 'Roboto', sans-serif; font-size:2.3em; line-height:1;}
        div.simple {position;relative;}
	div.simple div.member, div.simple div.member.featured {border:none; width:90%; height:auto; margin:0; padding:0px; position:relative; overflow:hidden;}
	div.member div.info {display:none}
	div.member div.username {width:auto; margin-top:3px; text-align:center; display:none;}
	div.member img {width:100%; height:auto;} 
	div.SearchResult a {color:#a92e9d; font-size:14px; font-weight:normal; display:block; border:2px solid #fff;}

div#media {padding:2.5em 0 0;}

        div.welcome {padding:1.5em 2em; position:relative; text-align:left; line-height:1.5; color:#000; font-family: 'Georgia', serif; font-weight:400; font-size:1em;}
.lstitle {font-size:3em; font-family: 'Lato', sans-serif; font-weight:100; border-bottom:1px solid #acacac; text-align:center; color:#000; padding:0 0 10px; text-transform:uppercase;}
.text2 {color:#000; font-size:1em; line-height:2; font-family: 'Georgia', serif; font-weight:400; line-height:2; padding:0.85em 2em;}
body.no .lstitle, body.sv .lstitle, body.nl .lstitle {font-size:2em;}

        footer {padding-bottom:1em;}

	ul#bottonNavigation {margin:10px 0 0; padding:0; list-style:none; float:left; height:auto; oveflow:hidden; font-size:85%; text-align:center;}
	ul#bottonNavigation li {margin:0; padding:0 8px; list-style:none; float:none; display:inline;}
	ul#bottonNavigation li.last {border-right-style:none;}
	ul#bottonNavigation li a {color:#707070; font-size:0.9em; text-transform:uppercase; text-decoration:none;}
	ul#bottonNavigation li a:hover {text-decoration:underline;}

        div#copyright {float:right; text-align:right; font-size:11px; color:#707070; padding:0 10px 0 0; margin:0;}
        div#copyright a {color:#707070; font-weight:bold;}
        div#copyright br {display:none;}

.hideInShortForm {    display: none !important;}



}

@media only screen and (min-width: 62.5em) {
	/* Large only */
}

@media only screen and (min-width: 40.063em) and (max-width: 64.063em) {
	/* Medium only */
        div#main {background-position:38% top; background-size:200% auto;}
        div.Registration {width:50%; margin:0 0 0 1%;}
        div.Registration input.submit {width:80%; left:10%;}
        div.SwitchLocale {margin:0 23px 0 0;}
}

@media only screen and (max-width: 40.063em) {
	/* Small only */
        header {padding:1em 0;}
        div#main {background-position:55% top; }
        div#main div.container {background:url(/images/index/bgreg.png);}
	.nav {display:none;}
        div.Header {text-align:center; padding:0px 0 7px;}    
        h1.slogan {display:none;}
        div.autorization {margin:1em 0 0; text-align:center; float:none; }
        a.linklogin {float:right; display:block; padding:0; background:none; padding: 0 10px 0 0; background:url(/images/selector_arrow_right1.png) no-repeat right center; text-transform:uppercase; color:#dedede; font-family: 'Open Sans Condensed', sans-serif; font-weight:700;}
        div.LoginIndex {display:none;}

	div.Registration {width:90%; left:0; bottom:auto; top:0%; padding:2.5em 0;}
	div.Registration h2 {padding:10px 0 0; line-height:1;}
	div.Registration h2 strong {font-size:1.2em;}
        .reg {height:550px;}

	div.Registration dl.horizontal { float:none; width:100%;}
	div.Registration input.submit {width:100%; }

        div.Registration dd input {width:100%;}
        div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:36%;}

        div.SwitchLocale {display:block; float:right; padding:0; background:none; margin-right:10px;}
        div.SwitchLocale p {display:none;}
        div.SwitchLocale div span.label {padding:0; text-transform:uppercase; color:#dedede; font-family: 'Open Sans Condensed', sans-serif; font-weight:700;}
        div.SwitchLocale div#switchLocalesTrigger {height:18px; background:url(/images/selector_arrow_bottom1.png) no-repeat center center;    margin-left:0;}
        div.SwitchLocale div.highlighted {width:160px!important;}
        div.SwitchLocale div.highlighted ul {width:140px; border-right:none; padding:0 10px;}
        div.SwitchLocale div.highlighted ul li a, div.SwitchLocale div.highlighted ul li span {font-size:1.2em; height:auto; line-height:1.4;}
        .float {display:block;}
        #main .medium-12 {padding:0;}

	ul#bottonNavigation {line-height:1.7;}
	ul#bottonNavigation li {border-right:1px solid #707070;}
	ul#bottonNavigation li a {color:#707070; font-size:0.9em; text-transform:uppercase; text-decoration:none; font-family:Arial;}
        div#copyright {color:#c2c3c3;}
        div#copyright a {color:#c2c3c3; font-weight:normal;}
}

@media only screen and (max-width: 30.063em) {
        div#media {padding:2em 0 0;}
        div.Header h2 {overflow:hidden;white-space:nowrap; line-height:1;}
        div#main {background:#b0cbe8;}
        div.Registration {padding:1.3em 0 2em;}
        div.Registration h2 {font-size:1.7em;}
	div.Registration input.submit {height:50px;}
        div.Registration dl dd { margin-bottom: 0.4em !important;}
        .text2 {padding:0.85em 0.5em; line-height:1.2;}

}

@media only screen and (max-width: 20.063em) {
        div#media {padding:1.5em 0 0;}
        div.autorization {margin:0.5em 0 0;}
        a.linklogin {margin-right:5px; margin-bottom:5px;}
        div.SwitchLocale {margin-right:10px;}
        div.Registration {padding:1em 0;}
        div.Registration h2 {font-size:1.3em;}
        .lstitle {font-size:1.6em;}
        div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:34%;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	div.Registration dl dt {margin-bottom:5px !important}
	div.Registration dl dd {margin-bottom:5px !important}
	dd p.warning {margin:3px 0}
}
/*67982.1.338.500cafc_1242231912*/